using System.ComponentModel;

namespace DataSharing.Share.Enums
{
    public enum EWaitSendTaskState
    {
        /// <summary>
        /// 待推送
        /// </summary>
        [Description("待推送")]
        WaitPush = 0,

        /// <summary>
        /// 推送中
        /// </summary>
        [Description("推送中")]
        Pushing = 1,

        /// <summary>
        /// 推送失败
        /// </summary>
        [Description("推送失败")]
        PushFail = 2,

        /// <summary>
        /// 下一轮推送
        /// </summary>
        [Description("下一轮推送")]
        StopPush = 9,
    }
}
